TOEFL - Bug #3028

900563 - TOEFL MT 2 resetting reg.

09/11/2024 01:18 PM - shankari k

Status: Resolved Start date: 09/11/2024
Priority: High Due date:

Assignee: Yogesh Sivakumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor: Query Processing time

Description

[9/11, 8:11 AM] AC Tanishqg Kala: Hi can my mock 2 of TOEFL module can be reseted as my internet gone in listening section and
the timer stops but the 2nd audio which i have completed is played again and it consumed 5-6 minutes of my time again can you

please look into this issue

History

#1 - 09/11/2024 01:27 PM - Sindhuja QA

- Assignee changed from Sindhuja QA to Yogesh Sivakumar

#2 - 09/13/2024 07:14 AM - Sindhuja QA
- Status changed from New to Resolved

- factor Query Processing time added

The TOEFL mock test 2 has been reset. Now the student is able to take Mock Test 2 again.
